@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

/* All Reset Css here */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*::after,
*::before {
  box-sizing: inherit;
}

html {
  overflow-x: hidden;
}

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  overflow-x: hidden;
  font-family: "Quicksand", sans-serif;
  background: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  line-height: 1.3;
}

img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
  color: inherit;
}

p {
  margin: 0;
  padding: 0;
}

button {
  padding: 10px 20px;
  border: none;
  background-color: #f1f1f1;
  color: #333;
  cursor: pointer;
  outline: none;
  box-shadow: none;
  font-family: inherit;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input {
  font-family: inherit;
  border: 1px solid #333;
  outline: none;
  box-shadow: none;
}

::-webkit-scrollbar {
  width: 8px;
  /* Width of the vertical scrollbar */
  height: 8px;
  /* Height of the horizontal scrollbar */
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  /* Light background for the scrollbar track */
  border-radius: 10px;
  /* Rounded corners for the track */
}

::-webkit-scrollbar-thumb {
  background: #888;
  /* Darker color for the scrollbar thumb */
  border-radius: 10px;
  /* Rounded corners for the thumb */
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
  /* Darker shade on hover */
}

/* For Firefox */
html {
  scrollbar-width: thin;
  /* Thin scrollbar */
  scrollbar-color: #888 #f1f1f1;
  /* Thumb color | Track color */
}

/* For Firefox */
html {
  scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
}

.btn_primary {
  background: #ff7d3f;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  border-radius: 25px;
  padding: 10px 20px;
  border: 2px solid transparent;
  transition: .2s all ease;
}

.btn_primary:active {
  transform: scale(0.95);
  border-color: #ff7d3f;
  color: #ff7d3f;
  background: transparent;
}

.btn_primary:hover {
  border-color: #ff7d3f;
  color: #ff7d3f;
  background: transparent;
}

.btn_primary_outline {
  background: transparent;
  border: 2px solid #ff7d3f;
  border-radius: 35px;
  padding: 10px 20px;
  color: #ff7d3f;
  font-weight: 600;
  font-size: 18px;
  transition: .2s all ease;
}

.btn_primary_outline:hover {
  background: #ff7d3f;
  color: #ffffff;
  border-color: #ff7d3f;
}

.btn_primary_outline:active {
  transform: scale(0.95);
  background: #ff7d3f;
  color: #ffffff;
  border-color: #ff7d3f;
}

.btn_secondary {
  background: #52C7D2;
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  border-radius: 25px;
  padding: 10px 20px;
  transition: .2s all ease;
  border: 2px solid transparent;
}

.btn_secondary:active {
  transform: scale(0.95);
  border-color: #52C7D2;
  color: #52C7D2;
  background: transparent;
}

.btn_secondary:hover {
  border-color: #52C7D2;
  color: #52C7D2;
  background: transparent;
}

.demoBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  row-gap: 20px;
}

.demoBox a {
  text-decoration: underline;
  color: #156cd7;
}

/* Main Css Here */
.mainBody {
  position: relative;
  height: 100vh;
}

.staterMainBody {
  position: relative;
  z-index: 1;
  overflow: hidden;
  background: #FFF9F2;
}

.staterMainBody::before {
  position: absolute;
  height: 1200px;
  width: 900px;
  background-image: url('../img/start-screen/OpenGiftBox.png');
  content: '';
  bottom: -80px;
  left: -460px;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
  z-index: 9;
}

.staterMainBody::after {
  position: absolute;
  height: 1200px;
  width: 900px;
  background-image: url('../img/start-screen/OpenGiftBox.png');
  content: '';
  bottom: -100px;
  right: -460px;
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: contain;
  z-index: 9;
}

/* Start Page */
.startPage {
  padding: 60px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.startPage_header {
  text-align: center;
  position: relative;
  z-index: 9999;
}

.startPage_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65px;
  width: 280px;
  margin: 0 auto;
}

.startPage_logo img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.startPage_header h5 {
  padding-top: 50px;
  font-size: 42px;
  font-weight: 400;
  color: #333;
}

.startPage_header h4 {
  font-size: 40px;
  padding-top: 5px;
  padding-bottom: 30px;
  color: #2D2D3A;
  font-weight: 600;
}

.startPage_btns {
  padding-bottom: 40px;
}

.startPage_btns .btn_primary {
  padding: 18px 20px;
  border-radius: 45px;
  display: block;
  max-width: 360px;
  width: 100%;
  margin: 0 auto;
}

.startPage_btns p {
  text-align: center;
  font-size: 14px;
  color: #333;
  padding-top: 10px;
  font-weight: 600;
}

.startPage_btns p a {
  color: #156cd7;
}

.startPage_btns p a:hover {
  text-decoration: underline;
}

/* TODO */
.startSlider_container {
  max-width: 1070px;
  width: 100%;
  margin: 0 auto;
}

.startPageSlider .owl-item.center {
  position: relative;
  z-index: 999999;
}

.singleSlide {
  background: #ffffff;
  padding: 30px 20px;
  text-align: center;
  border-radius: 10px;
}

.singleSlide p {
  font-size: 14px;
  color: #929292;
  font-weight: 500;
}

.slideStars {
  height: 16px;
  margin-bottom: 15px;
}

.startPage_footer {
  text-align: center;
  padding-top: 40px;
}

.startPage_footer p {
  font-size: 12px;
  color: #333;
}

.startPage_footer p a {
  text-decoration: underline;
}

.startPage_footer p a:hover {
  color: #156cd7;
}

/* GitftBox */
.giftBox_wrapper {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  column-gap: 50px;
  padding-top: 30px;
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1370px;
  width: 100%;
  margin: 0 auto;
  align-items: flex-start;
}

.giftBox_nav {
  padding-top: 40px;
}

.giftBox_nav ul {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.giftBox_nav ul li {
  position: relative;
}

.giftBox_nav ul li::before {
  position: absolute;
  content: '';
  height: 15px;
  width: 2px;
  background: #ccc;
  top: 50%;
  transform: translateY(-50%);
  left: -10px;
}

.giftBox_nav ul li:first-child::before {
  display: none;
}

.giftBox_nav ul li a {
  font-size: 14px;
  transition: .2s all ease;
  font-weight: 600;
  color: #848484;
  display: flex;
  align-items: center;
  justify-content: center;
}

.giftBox_nav ul li a:hover {
  color: #52C7D2;
}

.giftBox_body {
  background-image: url('../img/giftbox-gradient-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 20px 35px;
  height: calc(100vh - 30px);
  border-radius: 20px 20px 0px 0px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.giftBox_logo {
  height: 55px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  width: 220px;
  margin-top: 20px;
  padding-left: 20px;
}

.giftBox {
  position: relative;
  z-index: 1;
  height: 100vh;
  background-image: url('../img/gift-cart/background-confetti.png');
  background-repeat: no-repeat;
  background-position: center 10rem;
  background-size: cover;
}

.giftBox::before {
  position: absolute;
  content: '';
  background-image: url('../img/gift-cart/GradientRectangle.png');
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.quizThumb {
  position: relative;
  height: 100%;
  width: 100%;
}

.quizThumb img {
  position: absolute;
  height: 600px;
  width: 100%;
  object-fit: contain;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
}

/* Progress Bar */
.giftBox_topPanel {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

.progressBar {
  width: 80%;
  background-color: #ffd7bd;
  border-radius: 20px;
  height: 18px;
  position: relative;
  margin: 10px 0;
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.progress-bar {
  height: 100%;
  width: 0;
  background-color: #ff7d3f;
  transition: width 0.3s ease;
  border-radius: 20px;
}

.quizCount {
  font-size: 14px;
  color: #000;
  width: 50px;
  font-weight: bold;
  display: flex;
  align-items: center;
  column-gap: 5px;
}

.btn_back {
  background: transparent;
  outline: none;
  border: none;
  display: flex;
  align-items: center;
  column-gap: 5px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 5px 0px;
  transition: .2s all ease;
}

.btn_back span {
  display: block;
  margin-top: -2px;
}

.btn_back:hover span {
  text-decoration: underline;
}

.btn_back:active {
  transform: scale(0.95);
}

.quizQuestion_head {
  padding-top: 30px;
  text-align: center;
  width: 100%;
}

.quizQuestion_head h3 {
  font-size: 28px;
  padding-bottom: 20px;
  color: #000000;
  font-weight: bold;
}

.quizQuestion_head .quizSelection {
  font-size: 15px;
  color: #969696;
}

.quizBody {
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.quizOptionSelectBody {
  padding-top: 10px;
}

.quizBody_devider_2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 10px;
}

.quizOption {
  position: relative;
}

.quizOption label h5 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.quizOption label h5 span {
  font-weight: 600;
}

.quizOption label h5 small {
  font-weight: 300;
  color: #969696;
  padding-top: 2px;
}

.quizOption input:checked+label h5 small {
  color: #ffffff;
}

.quizOption label img {
  height: 25px;
  width: 25px;
  object-fit: contain;
}

.quizOption input {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: -99999;
}

.quizOption label {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 10px;
  z-index: 1;
  cursor: pointer;
  height: 100%;
  width: 100%;
  padding: 15px 20px;
  border-radius: 8px;
  user-select: none;
  font-weight: 500;
  height: 70px;
  transition: .2s all ease;
  font-size: 18px;
}

.quizOption:not(:last-child) {
  margin-bottom: 10px;
}

.quizOption label::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background: #ffffff;
  content: '';
  z-index: -1;
  transition: .2s all ease;
}

.quizOption input:checked+label::after {
  background: #52C7D2;
}

.quizOption input:checked+label {
  color: #ffffff;
}

.quizOption input:checked+label img {
  filter: brightness(0) invert(1);
}

.quizOption input:active+label::after,
.quizOption input:active+label {
  transform: scale(0.95);
}

/* Slide in from the right */
.single_quizQuestion {
  display: none;
  /* opacity: 0; */
  transition: opacity 0.3s ease, transform 0.3s ease;
  height: calc(100vh - 200px);
}

.slide-in-right {
  display: block;
  opacity: 1;
  transform: translateX(100%);
  animation: slideRight 0.3s forwards ease;
}

.slide-in-left {
  display: block;
  opacity: 1;
  transform: translateX(-100%);
  animation: slideLeft 0.3s forwards ease;
}

@keyframes slideRight {
  from {
    transform: translateX(100%);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes slideLeft {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

.fade-out {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.quizOptionInput {
  position: relative;
  grid-column: span 2;
  border-radius: 20px;
}

.occasionInput_group {
  display: grid;
  grid-template-columns: 110px 1fr;
  padding-right: 10px;
  height: 70px;
  background: #fff;
  border-radius: 20px;
}

.quizOptionInputLabel {
  background: #52C7D2;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
}

.quizOptionInputLabel span {
  color: #ffffff;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}

.quizOptionInputLabel img {
  height: 24px;
  width: 24px;
  object-fit: contain;
}

.occasionInput_group.active img {
  filter: brightness(0) invert(1);
}

.quizOptionInput input {
  width: 100%;
  padding: 10px 20px;
  border: none;
  outline: none;
  height: 100%;
  border-radius: 0px 20px 20px 0px;
  font-size: 18px;
}

#interestsBtn,
#milestoneBtn,
#occasionBtn {
  display: flex;
  align-items: center;
  column-gap: 10px;
  width: 100%;
  height: 70px;
  border-radius: 20px;
  background: #ffffff;
  transition: .2s all ease;
  user-select: none;
  font-size: 18px;
}

#interestsBtn img,
#milestoneBtn img,
#occasionBtn img {
  height: 25px;
  width: 25px;
  object-fit: contain;
}

#interestsBtn span,
#milestoneBtn span,
#occasionBtn span {
  display: block;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

#interestsBtn:active,
#milestoneBtn:active,
#occasionBtn:active {
  transform: scale(0.95);
  background: #52C7D2;
}

.quizOptionSubmit {
  grid-column: span 2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

.quizOptions_btns {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
  column-gap: 10px;
  grid-column: span 2;

}

.quizOptions_btns button {
  width: 135px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.quizBody .quizOptionSelect {
  height: 75px;
}

.quizBody .quizOptionSelect:not(:last-child) {
  margin-bottom: 20px;
}

.quizOptionSelect label {
  display: block;
  font-weight: 600;
  color: #000000;
  padding-bottom: 5px;
}

.quizOptionSelect .nice-select {
  width: 100%;
  border-radius: 12px;
  height: 50px;
  line-height: 47px;
  font-weight: 500;
  border: 2px solid #C9C9C9;
}

.quizOptionSelect .nice-select:focus,
.quizOptionSelect .nice-select.open {
  border-color: #52C7D2;
}

.nice-select.open .list {
  width: 100%;
}

.nice-select .option.selected {
  color: #acacac;
  font-weight: 500;
}

/* Modal Css Here */
.successModal .modal-content {
  background: #ff7d3f;
  border-radius: 25px;
  padding: 50px;
}

.successModal .modal-title {
  font-size: 30px;
  color: #ffffff;
  font-weight: 300;
  text-align: center;
  line-height: 1.3;
  padding-bottom: 40px;
}

.successModal .modal-title strong {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 32px;
}

.btn_success {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 450px;
  width: 100%;
  height: 80px;
  border-radius: 55px;
  background-color: #ffffff;
  color: #ff7d3f;
  font-weight: 700;
  font-size: 22px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
  background-image: url('../img/success-btn-icons.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: transform 0.1s ease, box-shadow 0.1s ease;
}

.btn_success:active {
  transform: scale(0.95);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.btn_success:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

#staticBackdrop {
  background-color: #FCE1C2;
  backdrop-filter: blur(23px) brightness(0) opacity(0.13);
  -webkit-backdrop-filter: blur(23px) brightness(0) opacity(0.13);
  width: 100%;
  height: 100vh;
}

/* Waiting Screen */
.waitingScreen_illustration {
  max-width: 380px;
  width: 100%;
  height: 200px;
  object-fit: contain;
  margin: 0 auto;
  margin-bottom: 30px;
  text-align: center;
  padding-top: 20px;
}

.waitingProgress {
  max-width: 350px;
  height: 24px;
  border-radius: 25px;
  width: 100%;
  margin: 0 auto;
  background: #e9e2db;
}

.waitingProgressBar {
  height: 100%;
  width: 0;
  background-color: #f5ab4c;
  transition: width 0.3s ease;
  border-radius: 20px;
  font-size: 13px;
  color: #ffffff;
  padding: 2px 10px;
  text-align: center;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-size: 3rem 3rem;
}

.waitingScreen h4 {
  font-size: 24px;
  font-weight: 500;
  color: #2D2D3A;
  text-align: center;
  max-width: 460px;
  width: 100%;
  margin: 0 auto;
  padding-top: 20px;
}

.waitingScreen_bottomPart {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.waitingScreen_bottomBox {
  padding: 20px;
  background-position: center left;
  background: #ffecdd;
  border-left: 15px solid #ff7d3f;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.waitingScreenIllustration {
  position: relative;
  z-index: -1;
  max-width: 360px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: -85px;
}

.waitingScreen_bottomBox p {
  max-width: 520px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 999;
  padding-left: 20px;
}

/* Search Result Page */
.searchResult_page_btns {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}

.searchResult_page_btns button {
  width: 150px;
  font-size: 16px;
}

.searchResult_page_head {
  padding-top: 10px;
  text-align: center;
}

.searchResult_page_head h4 {
  font-size: 32px;
  color: #000000;
  font-weight: bold;
  padding-bottom: 20px;
}

.singleProduct {
  margin-bottom: 15px;
  background: #ffffff;
  border-radius: 25px;
  padding: 15px;
  display: grid;
  grid-template-columns: 85px 1fr;
  column-gap: 15px;
  cursor: pointer;
  transition: .2s all ease-in-out;
}

.singleProduct:active {
  transform: scale(0.92);
}

.singleProduct_thumb {
  background: #ffffff;
  width: 100%;
  height: 85px;
  padding: 5px;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 15px;
}

.singleProduct_text h4 {
  font-size: 22px;
  color: #52C7D2;
  padding-bottom: 5px;
  user-select: none;
}

.singleProduct_text p {
  color: #707070;
  font-size: 13px;
  user-select: none;
}

.searchResult_page_body {
  height: calc(100vh - 220px);
  overflow-y: auto;
  padding-bottom: 20px;
  padding-right: 5px;
}

.searchResult_page_footer {
  background: #ffffff;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 30px;
}

.userFeedback {
  padding: 20px 0;
  text-align: center;
}

.userFeedback_thumb {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 15px;
}

.btn_thumb {
  height: 92px;
  width: 92px;
  border-radius: 50%;
  background: #EFEFEF;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .2s all ease-in-out;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.btn_thumb:active {
  transform: scale(0.90);
}

.btn_thumb img {
  height: 45px;
  width: 45px;
  object-fit: contain;
  transition: transform 0.3s ease;
}

.userFeedback_wrapper h4 {
  color: #2D2D3A;
  padding-top: 15px;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}

/* pagination */
.pagination {
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.paginationBox {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
}

.paginationBox button {
  height: 38px;
  width: 38px;
  border-radius: 5px;
  background: #FF7D3F;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 20px;
  transition: .2s all ease;
}

.paginationBox button:active {
  transform: scale(0.90);
  background: #ff7c3fc9;
}

.paginationBox button:hover {
  background: #ff7c3fc9;
}

.paginationBox p {
  font-size: 15px;
  font-weight: 600;

}

/* Sponsored */
.sponsored_section {
  text-align: center;
  position: absolute;
  bottom: 0;
  display: flex;
  height: 109px;
  width: 100%;
  left: 0;
  right: 0;
  background: #FFF9F2;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  z-index: 99;
}

.sponsored_title {
  font-size: 12px;
  text-align: center;
  color: #989898;
  padding: 10px;
  font-weight: 500;
  position: relative;
  z-index: 99;
  background: #FFF9F2;
  width: 100%;
}

.sponsored_title a {
  text-decoration: underline;
}

.sponsored_title a:hover {
  color: #52C7D2;
}

.sponsored_banner {
  height: auto;
  width: 100%;
}

.sponsored_banner img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.for_small_screen {
  display: none;
}

/* Pricing Page */
.pricingPage {
  padding-top: 10px;
}

.pricingPage_wrapper {
  position: relative;
}

.pricingPage_head p {
  font-size: 20px;
  color: #000000;
  text-align: center;
  font-weight: 400;
  padding-bottom: 20px;
}

.pricingPage_head p strong {
  font-weight: 700;
}

.pricingPage_body {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 20px;
}

.pricingCart {
  border-radius: 25px;
  background: #ffffff;
  padding: 30px 25px;
  padding-bottom: 80px;
  position: relative;
  overflow: hidden;
}

.pricingCart_head {
  border-bottom: 1px solid #B9B9B9;
  padding-bottom: 20px;
  text-align: center;
  height: 130px;
  margin-bottom: 20px;
}

.pricingCart_head h5 {
  color: #000000;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 5px;
}

.pricingCart_head h2 {
  font-size: 46px;
  font-weight: 600;
  color: #000000;
  text-align: center;
  line-height: 1.2;
}

.pricingCart_head .cartTag {
  display: block;
  background: #52C7D2;
  padding: 4px 40px;
  color: #ffffff;
  font-weight: 500;
  position: absolute;
  transform: rotate(35deg);
  top: 10px;
  right: -30px;
  text-align: center;
}

.pricingCart_head del {
  color: #CBCBCB;
  font-size: 16px;
  display: block;
  padding-top: 5px;
}

.pricingCart_options ul li {
  font-size: 18px;
  color: #000000;
  padding-bottom: 13px;
  font-weight: 500;
  position: relative;
  padding-left: 27px;
}

.pricingCart_options ul li::before {
  position: absolute;
  content: '\f058';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  width: 20px;
  left: 0;
  top: 1px;
  height: 20px;
  color: #ff7d3f;
}

.pricingCart_btn {
  text-align: center;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.pricingCart_btn button {
  padding: 10px 30px;
  font-size: 16px;
}

.pricingCart_special .pricingCart_options ul li::before {
  color: #52C7D2;
}

.pricingPage_footer {
  max-width: 100%;
  padding-top: 40px;
  text-align: center;
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: flex-end;
}

/* New Quiz Css Here */
#milestoneSubmit,
#occasionInputField,
#milestoneInputField,
#occasionSubmit {
  display: none;
}

#occasionSubmit.active {
  display: flex !important;
}

.milestoneQuizOptionInput {
  padding-bottom: 15px;
}

.occasionInput_group.active {
  display: grid !important;
}

#milestoneSubmit.active {
  display: flex;
}

.homeMobileShape {
  display: none;
}

/* Mobile Nav */
.mobile_menu {
  display: none;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  padding: 17px 23px;
  background: #ffffff;
}

.mobileLogo {
  height: 31px;
  width: 115px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#mobileNavOpen {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3px;
  background: transparent;
  padding: 2px;
}

#mobileNavOpen span {
  display: block;
  height: 3px;
  width: 25px;
  background: #FF6C26;
  border-radius: 8px;
}

.mobileNav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100vh;
  z-index: 99;
  padding: 20px;
  background-color: rgba(255, 108, 38, 0.66);
  -webkit-backdrop-filter: blur(10px) brightness(0.45);
  backdrop-filter: blur(10px) brightness(0.45);
  opacity: 0;
  /* Hidden by default */
  transform: translateX(-100%);
  /* Slide out to the left by default */
  transition: transform 0.4s ease, opacity 0.4s ease;
  /* Smooth transition */
}

.mobileNav.open {
  opacity: 1;
  transform: translateX(0);
  /* Slide in from the left */
}

.mobileNav_container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vh - 100px);
}

#mobileNavClose {
  background: transparent;
  color: white;
  font-size: 24px;
  display: flex;
  align-items: flex-end;
  margin-left: auto;
  padding: 5px;
  transition: .2s all ease;
}

#mobileNavClose:active {
  transform: scale(.75);
}

.mobileNav_container ul {
  width: 200px;
  display: flex;
  row-gap: 20px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.mobileNav_container ul li a {
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  display: block;
  transition: .2s all ease;
}

.mobileNav_container ul li a:active {
  transform: scale(.85);
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #ff7d3f;
}

/* Form Area */
.primaryPage_head {
  text-align: center;
  max-width: 480px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 40px;
}

.primaryPage_head h4 {
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 10px;
}

.primaryPage_head p {
  font-size: 18px;
  font-weight: 400;
}

.inputDevivider {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 15px;
}

.formControl {
  margin-bottom: 15px;
}

.dateOfBirthdayPicker label,
.formControl label {
  display: block;
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}

.formControl input {
  width: 100%;
  border-radius: 10px;
  border: 2px solid #C9C9C9;
  box-shadow: none;
  outline: none;
  font-size: 16px;
  font-family: inherit;
  padding: 10px 20px;
  height: 45px;
}

.formControl input:focus {
  border-color: #52C7D2;
}

.inputIcons {
  position: relative;
  z-index: 1;
}

.btnEyeToggle {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  cursor: pointer;
  background: transparent;
  color: #C9C9C9;
  border: none;
  outline: none;
  height: 100%;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .2s all ease;
}

.btnEyeToggle:hover {
  color: #52C7D2;
}

.formSubmition {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
}

.formTerms {
  font-size: 14px;
  color: #000000;
  user-select: none;
}

.formTerms a {
  color: #C9C9C9;
  text-decoration: underline;
}

.formTerms a:hover {
  color: #52C7D2;
}

/* For check Box */
.checkbox-wrapper-46 input[type="checkbox"] {
  display: none;
  visibility: hidden;
}

.checkbox-wrapper-46 .cbx {
  margin: auto;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
}

.checkbox-wrapper-46 .cbx span {
  display: inline-block;
  vertical-align: middle;
  transform: translate3d(0, 0, 0);
}

.checkbox-wrapper-46 .cbx span:first-child {
  position: relative;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  transform: scale(1);
  vertical-align: middle;
  border: 1px solid #9098A9;
  transition: all 0.2s ease;
}

.checkbox-wrapper-46 .cbx span:first-child svg {
  position: absolute;
  top: 3px;
  left: 2px;
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
  transform: translate3d(0, 0, 0);
}

.checkbox-wrapper-46 .cbx span:first-child:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #52C7D2;
  display: block;
  transform: scale(0);
  opacity: 1;
  border-radius: 50%;
}

.checkbox-wrapper-46 .cbx span:last-child {
  padding-left: 4px;
}

.checkbox-wrapper-46 .cbx:hover span:first-child {
  border-color: #52C7D2;
}

.checkbox-wrapper-46 .inp-cbx:checked+.cbx span:first-child {
  background: #52C7D2;
  border-color: #52C7D2;
  animation: wave-46 0.4s ease;
}

.checkbox-wrapper-46 .inp-cbx:checked+.cbx span:first-child svg {
  stroke-dashoffset: 0;
}

.checkbox-wrapper-46 .inp-cbx:checked+.cbx span:first-child:before {
  transform: scale(3.5);
  opacity: 0;
  transition: all 0.6s ease;
}

@keyframes wave-46 {
  50% {
    transform: scale(0.9);
  }
}

.fas.fa-eye-slash {
  display: none;
}

.inputIcons input[type='password'] {
  padding-right: 50px;
}

/* Premium Account */
.premiumAccountBox {
  text-align: center;
  padding-top: 10px;
}

.premiumAccount_title {
  position: relative;
  display: inline-block;
  padding-bottom: 15px;
  font-size: 16px;
}

.premiumAccount_title span img {
  height: 18px;
  width: 18px;
  object-fit: contain;
  transform: translateY(3px);
}

/* 
.premiumAccount_title::after {
  position: absolute;
  content: '';
  background-image: url('../img/lock.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  height: 18px;
  width: 18px;
  right: 0;
  top: 0px;
} */

.premiumAccountBox .btn_secondary {
  font-size: 16px;
  margin-top: 25px;
  padding: 12px 30px;
}

.stripteLogo {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

.stripteLogo img {
  max-width: 200px;
}

.dateOfBirthdayPicker_box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}

.dateOfBirthdayPicker {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 15px;
}

.dateOfBirthdayPicker_box .singleDate {
  width: 100%;
}

.dateOfBirthdayPicker_box select {
  padding: 12px 5px;
  width: 100%;
}

.dateOfBirthdayPicker_box .nice-select {
  width: 100%;
  border-radius: 10px;
  border: 2px solid #C9C9C9;
  height: 45px;
}

.primaryPage_body .nice-select .list {
  height: 210px;
  min-width: 130px;
  overflow-y: auto;
}

.primaryPage_2 .formSubmition {
  padding-top: 20px;
}

.primaryPage_head h4 {
  font-size: 24px;
  padding-top: 20px;
}

.primaryPage_head p {
  font-size: 16px;
}